.accordion__source{
    font-family: "GothamRounded-Book";
    margin-bottom: 25px;
    .card{
        border: none;
        background: #f7f9fa;
        border-bottom: solid #D8D8D8;
    }
    .collapsed{
        &:after{
            content: url(/assets/images/icons/arrow-down-accordion-detail.png);
            float : right;
        }
    }
    &-btn{
        width: 100%;
        &:focus{
            box-shadow: none;
        }
        &:after{
            content: url(/assets/images/icons/arrow-up-accordion-detail.png);
            float : right;
        }
    }

    &-lists{
        list-style: none;
        list-style: none;
        padding-inline-start: 0px;
        &-item{
            margin-bottom: 10px;
        }
    }
}